Google Android Broadcom Wi-Fi Driver Multiple Privilege Escalation Vulnerabilities



Google Android is prone to multiple privilege escalation vulnerabilities.

Attackers can exploit these issues to execute code with kernel privileges.

These issues are being tracked by Android Bug IDs A-32125310, A-34197514, A-34198729, A-34199963, A-34203305, A-34198931, A-34469904, and A-34624457.

Information

Bugtraq ID: 97331
Class: Unknown
CVE: CVE-2017-0567
CVE-2017-0568
CVE-2017-0569
CVE-2017-0570
CVE-2017-0571
CVE-2017-0572
CVE-2017-0573
CVE-2017-0574

Remote: Yes
Local: No
Published: Apr 03 2017 12:00AM
Credit: Gal Beniamini of Project Zero, Hao Chen and Guang Gong of Alpha Team, Qihoo 360 Technology Co. Ltd
Vulnerable: Google Pixel C 0
Google Nexus Player 0
Google Nexus 9
Google Nexus 6P
Google Nexus 6
Google Android 0


Not Vulnerable:


Related Posts

Comments